body {font-family: Gotham, "Helvetica Neue", Helvetica, Arial, "sans-serif";}

#Top_bar #logo, .header-fixed #Top_bar #logo, .header-plain #Top_bar #logo, .header-transparent #Top_bar #logo {
    height: 210px;
    line-height: 210px;
    padding: 50px 0;
}

#Header .top_bar_left, .header-classic #Top_bar, .header-plain #Top_bar, .header-stack #Top_bar, .header-split #Top_bar, .header-fixed #Top_bar, .header-below #Top_bar, #Header_creative, #Top_bar #menu, .sticky-tb-color #Top_bar.is-sticky {
    background-color: #10141a;
}

#Top_bar .menu>li>a, #Top_bar #menu ul li.submenu .menu-toggle {
    color: #df3f00;
}

#Top_bar .menu>li.current-menu-item>a, #Top_bar .menu>li.current_page_item>a, #Top_bar .menu>li.current-menu-parent>a, #Top_bar .menu>li.current-page-parent>a, #Top_bar .menu>li.current-menu-ancestor>a, #Top_bar .menu>li.current-page-ancestor>a, #Top_bar .menu>li.current_page_ancestor>a, #Top_bar .menu>li.hover>a {
    color: #fff;
	border-left: #fff solid 2px;
	margin-left: 10px;
}

#Top_bar .menu>li.hover>a {
    color: #fff;
	border-left: none;
	margin-left: 10px;
}

#Top_bar .menu>li.current-menu-item>a:hover {
	color: #fff;
	border-left: #fff solid 2px;
	margin-left: 10px;
}

#menu>ul>li>a, a.action_button, #overlay-menu ul li a {
    font-family: "Oswald", Helvetica, Arial, sans-serif;
}

#Side_slide {
    background-color: #6f887a;
    border-color: #6f887a;
}

h1, h2, h3, h4, h5, .text-logo #logo {
    font-family: "Oswald", Helvetica, Arial, sans-serif;
}

a {
    color: #df3f00;
}

.chia-list h4 {font-weight: 400; margin-bottom: 60px;}

.chia-list .column, .chia-list .columns {
    float: left;
    margin: 0 1% 10px;
}

.text-red {
    color: #df3f00;
}

.text-green {color: #6f887a;}

.button-custom .button_theme, .button-custom button, .button-custom input[type="button"], .button-custom input[type="reset"], .button-custom input[type="submit"], .button-custom .woocommerce #respond input#submit, .button-custom .woocommerce a.button:not(.default), .button-custom .woocommerce button.button, .button-custom .woocommerce input.button {
    color: #fff;
    background-color: #df3f00;
    border-color: transparent;
}

.button-custom .button_theme:hover, .button-custom button:hover, .button-custom input[type="button"]:hover, .button-custom input[type="reset"]:hover, .button-custom input[type="submit"]:hover, .button-custom .woocommerce #respond input#submit:hover, .button-custom .woocommerce a.button:not(.default):hover, .button-custom .woocommerce button.button:hover, .button-custom .woocommerce input.button:hover {
    color: #fff;
    background-color: #d6300f;
    border-color: transparent;
}

.button-custom .button, .button-custom .action_button, .button-custom .footer_button, .button-custom button, .button-custom input[type="button"], .button-custom input[type="reset"], .button-custom input[type="submit"], .button-custom .woocommerce #respond input#submit, .button-custom .woocommerce a.button, .button-custom .woocommerce button.button, .button-custom .woocommerce input.button {
    font-family: "Oswald", Helvetica, Arial, sans-serif;
    font-size: 16px;
    line-height: 16px;
    font-weight: 500;
    letter-spacing: 1px;
    padding: 15px 55px 17px 55px;
    border-width: 0px;
    border-radius: 0px;
	text-transform: uppercase;
}

.button-custom .button {
    color: #fff;
    background-color: #df3f00;
    border-color: transparent;
}

.button-custom .button:hover {
    color: #fff;
    background-color: #d6300f;
    border-color: transparent;
}

#Footer {
    background-color: #141a24;
}

#Footer {
    background-image: url(../../../images/lines-green.png);
    background-repeat: no-repeat;
    background-position: center bottom;
    background-size: cover;
}

#Footer, #Footer .widget_recent_entries ul li a {
    color: #fff;
}

#Footer .widgets_wrapper {
    padding: 0px 0 25px;
}

#Footer a:hover {
    color: #d6300f;
}

#Top_bar .menu>li>a span:not(.description) {
    display: block;
    line-height: 60px;
    padding: 14px 20px;
    white-space: nowrap;
    border-right-width: 1px;
    border-style: solid;
}

#Header_creative #Top_bar .menu>li>a span {
    border-right: 0;
    line-height: 32px;
	font-size: 20px;
	letter-spacing: 0.5px;
}

.copyright {
    font-size: 14px;
}

.sf-wrapper {
    position: relative;
    max-width: 700px;
    margin-left: auto;
    margin-right: auto;
}

form.simple-form.white:not(.none-style), form.simple-form.dark:not(.none-style), form.simple-form.purple:not(.none-style), form.simple-form.red:not(.none-style), form.simple-form.green:not(.none-style), form.simple-form.blue:not(.none-style), form.simple-form.faded-light:not(.none-style), form.simple-form.faded-dark:not(.none-style) {
    box-shadow: none;
    padding: 30px 40px;
    border-radius: 0;
}

form.simple-form.white .custom-checkbox-label, form.simple-form.dark .custom-checkbox-label, form.simple-form.purple .custom-checkbox-label, form.simple-form.red .custom-checkbox-label, form.simple-form.green .custom-checkbox-label, form.simple-form.blue .custom-checkbox-label, form.simple-form.faded-light .custom-checkbox-label, form.simple-form.faded-dark .custom-checkbox-label {
    font-weight: 400;
	line-height: 18px;
}

form.simple-form input, form.simple-form textarea, form.simple-form select {
    font-weight: 300;
}

form.simple-form.white .custom-checkbox-label input:checked ~ .custom-checkbox-button, form.simple-form.dark .custom-checkbox-label input:checked ~ .custom-checkbox-button, form.simple-form.purple .custom-checkbox-label input:checked ~ .custom-checkbox-button, form.simple-form.red .custom-checkbox-label input:checked ~ .custom-checkbox-button, form.simple-form.green .custom-checkbox-label input:checked ~ .custom-checkbox-button, form.simple-form.blue .custom-checkbox-label input:checked ~ .custom-checkbox-button, form.simple-form.faded-light .custom-checkbox-label input:checked ~ .custom-checkbox-button, form.simple-form.faded-dark .custom-checkbox-label input:checked ~ .custom-checkbox-button {
    background-color: #df3f00;
    border-color: #df3f00;
}

form.simple-form.white:not(.none-style) input[type=submit], form.simple-form.white:not(.none-style) button[type=submit], form.simple-form.dark:not(.none-style) input[type=submit], form.simple-form.dark:not(.none-style) button[type=submit], form.simple-form.purple:not(.none-style) input[type=submit], form.simple-form.purple:not(.none-style) button[type=submit], form.simple-form.red:not(.none-style) input[type=submit], form.simple-form.red:not(.none-style) button[type=submit], form.simple-form.green:not(.none-style) input[type=submit], form.simple-form.green:not(.none-style) button[type=submit], form.simple-form.blue:not(.none-style) input[type=submit], form.simple-form.blue:not(.none-style) button[type=submit], form.simple-form.faded-light:not(.none-style) input[type=submit], form.simple-form.faded-light:not(.none-style) button[type=submit], form.simple-form.faded-dark:not(.none-style) input[type=submit], form.simple-form.faded-dark:not(.none-style) button[type=submit] {
    background: #df3f00;
}

form.simple-form.white:not(.none-style) input[type=submit]:hover, form.simple-form.white:not(.none-style) button[type=submit]:hover, form.simple-form.dark:not(.none-style) input[type=submit]:hover, form.simple-form.dark:not(.none-style) button[type=submit]:hover, form.simple-form.purple:not(.none-style) input[type=submit]:hover, form.simple-form.purple:not(.none-style) button[type=submit]:hover, form.simple-form.red:not(.none-style) input[type=submit]:hover, form.simple-form.red:not(.none-style) button[type=submit]:hover, form.simple-form.green:not(.none-style) input[type=submit]:hover, form.simple-form.green:not(.none-style) button[type=submit]:hover, form.simple-form.blue:not(.none-style) input[type=submit]:hover, form.simple-form.blue:not(.none-style) button[type=submit]:hover, form.simple-form.faded-light:not(.none-style) input[type=submit]:hover, form.simple-form.faded-light:not(.none-style) button[type=submit]:hover, form.simple-form.faded-dark:not(.none-style) input[type=submit]:hover, form.simple-form.faded-dark:not(.none-style) button[type=submit]:hover {
    background: #d6300f;
}

@media only screen and (max-width: 1239px) {
	.mobile-header-mini #Top_bar #logo {
		height: 75px !important;
		line-height: 50px !important;
		margin: 5px 0;
	}
	#Header_creative #Top_bar #logo img {
    max-height: 75px;
}
	#Top_bar {
    background-color: #10141a !important;
}
	#Header_creative #Top_bar .logo #logo img {
    max-height: 75px;
}
}

@media only screen and (max-width: 479px) {
	#menu>ul>li>a, a.action_button, #overlay-menu ul li a {
		font-size: 17px;
		letter-spacing: 0.43px;
		line-height: 24px !important;
	}
	.mobile-mt-min70 {
		margin-top: -70px !important;
	}
	.mobile-mt-min100 {
		margin-top: -100px !important;
	}
	.mobile-mt-min125 {
		margin-top: -125px !important;
	}
	.mobile-mt-100 {
		margin-top: 100px !important;
	}
	.mobile-mt-125 {
		margin-top: 125px !important;
	}
	.mobile-mt-150 {
		margin-top: 150px !important;
	}
	.mobile-pb-100 {
		padding-bottom: 100px !important;
	}
	.mobile-pb-125 {
		padding-bottom: 125px !important;
	}
	.mobile-pb-150 {
		padding-bottom: 150px !important;
	}
	
	#Footer .footer_copy a#back_to_top {
    margin: -10px 0 10px 0;
    float: none;
}
}

@media only screen and (max-width: 420px) {
	rs-layer#slider-1-slide-1-layer-0, rs-layer#slider-1-slide-1-layer-0 em {
		font-size: 38px !important;
		top: -40px;
	}
	
	a.rs-layer.rev-btn {
		font-size: 14px !important;
		padding: 8px 20px !important;
		letter-spacing: 0.5px;
	}
	rs-sbg {
    background-position: 90% 50% !important;
}
}




